pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a map from ISO-10646 character point to . GLib.Opaque GLib.IWrapper
- Method
  Pango.Coverage Copy an existing . an object of type
- Method
  System.Void Decrease the reference count on the by one. If the result is zero, free the coverage and all associated memory.
- Method
  System.Void `` Set the coverage for each index to be the max (better) value of the current coverage for the index and the coverage for the corresponding index in . an object of type
- Method
  Pango.Coverage Increase the reference count on the by one an object of type
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Coverage, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Default constructor
  an object of type
- Method
  System.Void `` `` Modify a particular index the index to modify the new level for
- Method
  Pango.CoverageLevel `` Determine whether a particular index is covered. the index to check a
- Method
  Pango.Coverage `` `` Convert data generated from back to a a a a or if the data was invalid
- Method
  System.Void `` Convert a structure into a flat binary format. a